<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/td/onlinemanual/000015Diff61FP5" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Múltiples tablas principales para contratos de venta - líneas</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP5
                              </Level1>
			<Level2>Múltiples tablas principales para contratos de venta - líneas</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP5
                           </SectionTitle>
		<Paragraph class="Default">La sesión <Link href="/baanerp/td/sls/tdsls3600m000" role="session">Contrato de venta - Líneas (tdsls3600m000)</Link>  es una nueva sesión para la entrada rápida de contratos de venta. Esta sesión permite introducir rápidamente la información más importante de un contrato de venta y gestionarlo.</Paragraph>
		<List><ListIntro>Se puede iniciar la sesión <GUIRef href="/baanerp/td/sls/tdsls3600m000" role="session">Contrato de venta - Líneas (tdsls3600m000)</GUIRef>  de las siguientes maneras:</ListIntro>
			<ListItem>Haga clic en <GUIRef href="/baanerp/stcommands/stcommands#stp_add.set" role="command">Nuevo</GUIRef> en la sesión de resumen <GUIRef href="/baanerp/td/sls/tdsls3500m000" role="session">Contratos de venta (tdsls3500m000)</GUIRef>.</ListItem>
			<ListItem>Haga doble clic en un registro de la sesión de resumen <GUIRef href="/baanerp/td/sls/tdsls3500m000" role="session">Contratos de venta (tdsls3500m000)</GUIRef>.</ListItem>
			<ListItem>Autónomo.</ListItem>
		</List>
		<Paragraph class="Default">La ficha <GUIRef href="" role="manual" Update="No">Líneas de contrato de venta</GUIRef>  está disponible en la sesión  <GUIRef href="/baanerp/td/sls/tdsls3600m000" role="session">Contrato de venta - Líneas (tdsls3600m000)</GUIRef>. Las líneas de esta ficha se refieren a la sesión <Link href="/baanerp/td/sls/tdsls3501m000" role="session">Líneas de contrato de venta (tdsls3501m000)</Link>  en la que se pueden consultar, introducir y mantener las líneas del contrato. Haga doble clic en la línea para obtener información más detallada.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>Cambiado en Infor ERP LN 6.1 FP5
                           </SectionTitle>
		<List><ListIntro>La nueva sesión de múltiples tablas principales ha implicado la eliminación de las siguientes sesiones en Infor ERP LN 6.1 FP5:</ListIntro>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3100s000" role="session">Contratos de venta (tdsls3100s000)</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls3101s000" role="session">Líneas de contrato de venta (tdsls3101s000)</GUIRef>
			</ListItem>
		</List>
		<List><ListIntro>Ahora se pueden utilizar las siguientes sesiones para ver, especificar y mantener datos de (línea de) contrato de venta:</ListIntro>
			<ListItem><Link href="/baanerp/td/sls/tdsls3600m000" role="session">Contrato de venta - Líneas (tdsls3600m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/sls/tdsls3500m000" role="session">Contratos de venta (tdsls3500m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/sls/tdsls3501m000" role="session">Líneas de contrato de venta (tdsls3501m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000063" role="manual">Contratos de venta</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
